/*CONFIG GERAL*/

* {    
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
}

:root {
    --cor-01: #EF445B;
    --cor-02: #1b5c78;
    --cor-03: #fff;
    --cor-hvr: #880b20;
}

a.button {
    background-color: var(--cor-01);
    display: inline-block;
    padding: 7px 15px;
    border-radius: 25px;
    color: var(--cor-03);
    text-decoration: none;
    transition: all 0.3s ease;
}

a.button:hover {
    color: var(--cor-03);
    background-color: #b32b3d;
 }

 /*-----------*/

a.button-2 {
    background-color: #09ad09;
    display: inline-block;
    padding: 7px 15px;
    border-radius: 25px;
    color: var(--cor-03);
    text-decoration: none;
    transition: all 0.3s ease;
}

a.button-2:hover {
    color: var(--cor-03);
    background-color: #087008;
 }


/* CONFIG NAVBAR */

.logo-nv {
    width: 200px;
}

.nav-link {
    color: var(--cor-02);
    font-weight: 400;
}

.nav-link:hover {
    color: var(--cor-02);
    font-weight: 600;
}

.ico-insta:hover {
    color: mediumvioletred;
    transform: scale(1.2);
}

.ico-face {
    margin-right: 15px;
}

.ico-face:hover {
    color: rgb(21, 63, 199);
    transform: scale(1.2);
}

.ico-whats:hover {
    color: rgb(2, 83, 13);
    transform: scale(1.2);
}

@media (max-width: 420px) {
    .navbar-nav {
        text-align: center;
    }
}

/*CONFIG SLIDE*/

.slider {
    background-image: url('../img/slide-a.png');
    background-size: cover;
    background-position: center;
    height:650px;  /*Altura do slider, você pode ajustar conforme necessário */
    width: 100%;
    position: relative;
}

.slider-b {
    background-image: url('../img/slide-b.png');
    background-size: cover;
    background-position: center;
    height: 650px;  /*Altura do slider, você pode ajustar conforme necessário */
    width: 100%;
    position: relative;
}

.slider-c {
    background-image: url('../img/slide-c.png');
    background-size: cover;
    background-position: center;
    height: 650px;  /*Altura do slider, você pode ajustar conforme necessário */
    width: 100%;
    position: relative;
}

.slider .slider-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: var(--cor-03);
}

.slider-b .slider-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: var(--cor-03);
}

.slider-c .slider-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: var(--cor-03);
}

@media screen and (max-width: 420px) {
    .slider {height: 370px;}
    .slider .slider-content {top: 62%;}

    .slider-b {height: 370px;}    
    .slider-b .slider-content {top: 62%;}

    .slider-c {height: 370px;}
    .slider-c .slider-content {top: 62%;}
    
    .slider-content h4 {font-size: 15px;}
    .slider-content h1 {font-size: 20px; font-style: bold;}

    .carousel-control-next, .carousel-control-prev {padding-top: 75px;}
}

/* .cardes {
    margin-top: -100px;
} */

.info {
    display: flex;
    justify-content: center;
    align-items: center;
}

.info .col-md-6 {
    padding: 20px;
    border-radius: 8px;
}

.sobre a {
    text-decoration: none;
}


.local-g {
  height: 430px;
}

/* ------------------------------------------------ */
.blog-area a {
    text-decoration: none;
}

.blog-area a {
  text-decoration: none;
}

.blog-area .row {
  display: flex;
  flex-wrap: wrap; /* Permite quebrar linhas em telas menores */
}

.single-blog {
  display: flex;
  flex-direction: column;
  height: 100%; /* Garante que o blog ocupe a altura total da coluna */
}

.single-blog .blog-image {
  overflow: hidden;
  border-radius: 8px 8px 0 0;
  position: relative;
}

.single-blog .blog-image img {
  width: 100%;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -ms-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.single-blog .blog-image:hover img {
  -webkit-transform: rotate(1deg) scale(1.1);
  -moz-transform: rotate(1deg) scale(1.1);
  -ms-transform: rotate(1deg) scale(1.1);
  -o-transform: rotate(1deg) scale(1.1);
  transform: rotate(1deg) scale(1.1);
}

.single-blog .blog-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between; /* Garante que o conteúdo e o botão fiquem separados */
  padding: 30px;
  border: 1px solid var(--bs-gray-200);
  border-radius: 0 0 8px 8px;
  border-top: none;
  flex-grow: 1; /* Faz o blog-content preencher o espaço disponível */
}

.single-blog .blog-content .blog-title {
  display: block;
  margin-bottom: 10px;
}

.single-blog .blog-content .blog-title a {
  font-weight: 600;
  color: var(--cor-02);
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  line-height: 30px;
}

.single-blog .blog-content .blog-title a:hover {
  color: var(--cor-01);
}

.single-blog .blog-content .text {
  color: var(--dark-3);
  margin-top: 16px;
}

.single-blog .blog-content .more {
  margin-top: auto; /* Empurra o botão para o final da coluna */
  text-align: center; /* Centraliza o botão horizontalmente */
  text-transform: uppercase;
  font-weight: 600;
  color: var(--primary);
  margin-top: 30px;
  display: inline-block;
}

.single-blog .blog-content .more:hover {
  color: var(--primary-dark);
}

/* Ajustes responsivos */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .single-blog .blog-content {
      padding: 25px;
  }
}

@media (max-width: 767px) {
  .single-blog .blog-content {
      padding: 20px;
  }

  .single-blog .blog-content .blog-title a {
      line-height: 24px;
  }
}



.card-a {
    background-color: var(--cor-02);
    text-decoration: none;
    color: #fff;
    height: 120px;
    border-radius: 10px;
}

.card-a:hover {
    background-color: #154f68;
}


/* SESSÃO SOBRE*/

.sobre p {
    text-align: justify;
}

/*CONFIG ARÉA AGENDAMENTO*/
.vg-whts {
    background: url('../img/bg-whats.png');
    background-size: cover;
    height: 200px;
  }
  
  .vg-whts h3 {
    padding-top: 50px;
    color: #fff;
    font-weight: 600;
  }
  
  .vg-whts p {
    color: #fff;
  }
  
  .btn-agenda {
    text-align: center;
    padding-top: 85px;
  }
  
  @media (max-width: 420px) {
    .vg-whts {
      height: 230px;
      text-align: center;
    }
  
    .btn-agenda {
      padding-top: 15px;
    }
  
    .vg-whts h3 {
      padding-top: 25px;
    }
  }
  
/* SESSÃO COMENTARIOS*/
.comentarios {
    padding-bottom: 55px;
}




/*===== TESTIMONIAL STYLE ONE =====*/
.testimonial-one {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: var(--bs-gray-100);
  /* Section Title Seven */
}
.testimonial-one .section-title-seven {
  text-align: center;
  max-width: 550px;
  margin: auto;
  margin-bottom: 50px;
  position: relative;
  z-index: 5;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .testimonial-one .section-title-seven {
    margin-bottom: 45px;
  }
}
@media (max-width: 767px) {
  .testimonial-one .section-title-seven {
    margin-bottom: 35px;
  }
}
.testimonial-one .section-title-seven span {
  text-transform: uppercase;
  color: var(--primary);
  display: inline-block;
  margin-bottom: 8px;
  font-size: 15px;
  font-weight: 600;
}
.testimonial-one .section-title-seven h5 {
  font-weight: 600;
  margin-bottom: 7px;
  color: var(--primary);
  text-transform: uppercase;
  font-size: 1rem;
}
@media (max-width: 767px) {
  .testimonial-one .section-title-seven h5 {
    font-size: 0.8rem;
  }
}
.testimonial-one .section-title-seven h2 {
  margin-bottom: 18px;
  position: relative;
  padding-bottom: 15px;
}
.testimonial-one .section-title-seven h2::before {
  position: absolute;
  content: "";
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 0;
  height: 3px;
  width: 50px;
  background-color: var(--primary);
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .testimonial-one .section-title-seven h2 {
    font-size: 2rem;
    line-height: 2.8rem;
  }
}
@media (max-width: 767px) {
  .testimonial-one .section-title-seven h2 {
    font-size: 1.5rem;
    line-height: 1.9rem;
  }
}
.testimonial-one .section-title-seven p {
  color: var(--dark-3);
}
.testimonial-one .testimonial-one-active {
  margin: 0;
}
.testimonial-one .testimonial-one-wrapper {
  position: relative;
}
.testimonial-one .testimonial-one-wrapper .tns-nav {
  position: absolute;
  z-index: 2;
  bottom: -40px;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.testimonial-one .testimonial-one-wrapper .tns-nav button {
  font-size: 0;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: var(--primary);
  opacity: 0.3;
  border: 0;
  margin: 0 3px;
  -webkit-transition: all 0.4s ease-out 0s;
  -moz-transition: all 0.4s ease-out 0s;
  -ms-transition: all 0.4s ease-out 0s;
  -o-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
}
.testimonial-one .testimonial-one-wrapper .tns-nav button.tns-nav-active {
  opacity: 1;
}
.testimonial-one .single-testimonial {
  margin-top: 30px;
  padding: 30px;
  background-color: var(--white);
  border: 1px solid var(--gray-4);
  border-radius: 8px;
  position: relative;
  overflow: hidden;
}
.testimonial-one .single-testimonial::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  height: 4px;
  width: 0%;
  background-color: var(--primary);
  -webkit-transition: all 0.4s ease-out 0s;
  -moz-transition: all 0.4s ease-out 0s;
  -ms-transition: all 0.4s ease-out 0s;
  -o-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
}
.testimonial-one .single-testimonial:hover::before {
  width: 100%;
}
.testimonial-one .single-testimonial .testimonial-image {
  position: relative;
  display: inline-block;
}
.testimonial-one .single-testimonial .testimonial-image img {
  width: 120px;
  border-radius: 50%;
  display: inline-block;
}
.testimonial-one .single-testimonial .testimonial-image .quote-icon {
  height: 35px;
  width: 35px;
  line-height: 35px;
  text-align: center;
  background-color: var(--primary);
  color: var(--white);
  font-size: 18px;
  border-radius: 50%;
  position: absolute;
  top: 0;
  right: 0;
}
.testimonial-one .single-testimonial .testimonial-content {
  padding-top: 30px;
}
.testimonial-one .single-testimonial .testimonial-content .text {
  color: var(--dark-3);
}
.testimonial-one .single-testimonial .testimonial-content .author-name {
  font-size: 18px;
  font-weight: 600;
  color: var(--black);
  margin-top: 24px;
}
.testimonial-one .single-testimonial .testimonial-content .sub-title {
  font-size: 14px;
  line-height: 24px;
  color: var(--dark-3);
}

/* CONFIG CONTATO*/
.success {
  color: green;
  margin-top: 10px;
}
.error {
  color: red;
  margin-top: 10px;
}
.form-container {
  padding: 30px;
  background-color: white;
  border-radius: 8px;
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.1);
}

.contact-form-section {
  background: linear-gradient(to right, #0047ab, var(--cor-02));
  padding: 50px 0;
}

.contact-form-section .container {
  background: #ffffff;
  border-radius: 8px;
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.1);
}

.contact-form-section .img-fluid {
  border-radius: 8px;
  object-fit: cover;
}

.contact-form-section .form-container {
  padding: 30px;
}

.contact-form-section h2 {
  font-size: 24px;
  margin-bottom: 10px;
}

.contact-form-section p {
  color: #6c757d;
  margin-bottom: 20px;
}

.contact-form-section .btn-primary {
  background-color: #5a9bf6;
  border: none;
  transition: background-color 0.3s ease;
}

.contact-form-section .btn-primary:hover {
  background-color: #0047ab;
}

@media (max-width: 767px) {
  .contact-form-section .row {
    flex-direction: column;
  }

  .contact-form-section .form-container {
    padding: 20px;
  }
}


/* .contato {
    background: var(--cor-02);
    background: linear-gradient(to right, var(--cor-02), #33AEFF);
}

.bg-image {
    background-image: url('../img/img-contato.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
} */

/* BTN WHATSAPP */

.whatsapp {
    width: auto;
    position: fixed;
    top: 85%;
    right: 1%;
    padding: 10px;
    z-index: 10000000;
  }